body.FocusMedium {
  font-size: 18px; }
  body.FocusMedium .genericTable td {
    font-size: 18px; }
  body.FocusMedium .genericTable th {
    font-size: 16px; }
  body.FocusMedium .genericTable.withHeader th td {
    font-size: 16px; }
  body.FocusMedium .navTab li a {
    font-size: 17px; }
  body.FocusMedium .toolbarBottom a {
    font-size: 17px; }
  body.FocusMedium .instructions {
    font-size: 16px; }
  body.FocusMedium #footerCopyright {
    font-size: 16px; }
  body.FocusMedium .numberedAccordion .column3 a {
    font-size: 13px; }
  body.FocusMedium .standardPanel .overlayPanelClosed {
    font-size: 18px; }
  body.FocusMedium .FocusCareer .inFieldLabel {
    font-size: 15px; }
  body.FocusMedium .LoginRegisterHeaderContent {
    font-size: 15px; }
  body.FocusMedium .homeSideBar {
    font-size: 14px !important; }
  body.FocusMedium .purpleSideBarLink, body.FocusMedium .blueSideBarLink {
    font-size: 18px !important; }
  body.FocusMedium .savedSearchTop .instructionalText span {
    font-size: 15px; }
  body.FocusMedium .tooltip .tooltipPopupInner {
    font-size: 14px; }
  body.FocusMedium .collapsablePanel .collapsableAccordionTitle, body.FocusMedium .collapsablePanel .collapsableAccordionTitle2, body.FocusMedium .collapsablePanel .collapsableAccordionContent table td, body.FocusMedium .collapsablePanel .collapsableAccordionContent2 table td {
    font-size: 18px; }
  body.FocusMedium .lightbox .lightboxOptions a {
    font-size: 16px; }
  body.FocusMedium .lightbox .instructionalText, body.FocusMedium .lightbox .instructionalText a {
    font-size: 18px; }
  body.FocusMedium .lightbox .promoStyle4 a, body.FocusMedium .lightbox .promoStyle4.smallSize a {
    font-size: 18px; }
  body.FocusMedium .pageNav {
    font-size: 14px; }
  body.FocusMedium textarea {
    font-size: 15px; }
  body.FocusMedium #ChartTable {
    font-size: 14px; }
  body.FocusMedium .topJobTitles {
    font-size: 17px; }
  body.FocusMedium .accordionWithIcon .multipleAccordionTitle, body.FocusMedium .accordionWithIcon .multipleAccordionTitle2, body.FocusMedium .accordionWithIcon .accordionContent table td, body.FocusMedium .accordionWithIcon .accordionContent2 table td {
    font-size: 18px; }
  body.FocusMedium .overlayPanelOpen {
    font-size: 18px; }
  body.FocusMedium .lightboxHeading {
    font-size: 18px; }
  body.FocusMedium .showHideAccordion .column3 a {
    font-size: 13px; }
  body.FocusMedium .horizontalBarChart .column1 {
    font-size: 14px; }
  body.FocusMedium .chartSalaryTrend .chartLabels td {
    font-size: 18px;
    padding-bottom: 5px !important; }

/*# sourceMappingURL=Focus.Medium.css.map */
